<div class="nav-bar">
    <div class="nav-bar__logo"></div>
    <qtb-progress-bar [index]="currentIndex" [completed]="progress" [formSteps]="formSteps"></qtb-progress-bar>
    <div class="nav-bar__talk-button">
        <button mat-raised-button>Prefer to talk?</button>
    </div>
</div>